body {  background-image: none; }
.sf_outer_wrapper {  background-image: none; }
.sf_extra9 {  background-image: none; }
.sf_extra1 {  background-image: none; }
.sf_extra2 { background-image: url(images/bg_fhli.jpg);
 }
.sf_header_wrapper {  background-image: none; }
.sf_footer {  background-image: none; }
body { background-color:#E3E3E3; }
.sf_main_header { color:#001060; }
.sf_sub_header { color:#DCDCDC; }
.sf_pagetitle { color:#001060; }
.sf_footer { color:#001060; }
.sf_navigation ul li a { background-image: url(images/bg_vv2e.jpg);
 }
.sf_navigation ul li a { color:#001060; }
.sf_navigation ul li a:visited { color:#AAB0FF; }
.sf_navigation ul li a:hover { background-image: url(images/bg_1381.jpg);
 }
.sf_navigation ul li a:hover { color:#4E5AFF; }
a { color:#FFFFFF; }
a:link { color:#FFFFFF; }
a:visited { color:#FFFFFF; }
a:hover { color:#FFFFFF; }
body#page_1ba3d86f-cf06-489f-85bd-81b45cfa6015 div#content1 { width:95.09%; }
